# 4DPOCKET 🔵🤖😺#กระเป๋า4มิติ - SKETCH PLUGINS

[Download From Here!<br>![Download installer](https://goo.gl/pJaE9c)](https://gitlab.com/20SCOOPS/plugins/4dpocket-sketch/repository/master/archive.zip)

[Slack chat](https://20scoopscnx.slack.com/messages/C7YJQ8HE3)

## required
- git for update

## 🗣🍮 HONYAK-KONYAK (AVALIABLE NOW)
- Connect language table  to your project
- Generate text resource file from CSV
- Support google sheet url
- Support php,xcode(ios),android,js,sketch

## 🌎🚪 DOKDEM-DOOR (FUTRUE PROJECT)
- New project generator
- Select support plugin to new project

## 🎋🚁 TAKE-KOPTA (FUTRUE PROJECT)
- Git master tools for manage request from developer
- Connect to testing report
- Help git master to make decision

---

[![Download Runner here http://sketchrunner.com/](http://bit.ly/RunnerBadgeWhite)](http://sketchrunner.com/)


